using AutoMapper;
using ConstructorApp.DtoLayer.ContactUsDto;
using ConstructorApp.EntityLayer.Entities;

namespace ConstructorAppApi.Mapping
{
    public class ContactUsMapping : Profile
    {
        public ContactUsMapping()
        {
            CreateMap<ContactUs, ResultContactUsDto>().ReverseMap();
            CreateMap<ContactUs, GetContactUsDto>().ReverseMap();
            CreateMap<ContactUs, CreateContactUsDto>().ReverseMap();
            CreateMap<ContactUs, UpdateContactUsDto>().ReverseMap();
        }
    }
}
